/*########## network-media.css  ########### */
:root {
  --white: #ffffff;
  --black: #000000;
}

.banner .grid {
  /* grid-template-columns: 0.93fr 1fr !important; */
  background-color: transparent;
  max-width: none;
}

.pageHeader {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1055;
  background-color: var(--white);
  display: grid;
  grid-template-rows: auto auto;
  grid-template-columns: auto 1fr auto;
}
.pageHeader.box-shadow {
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
}
.topHeader {
  background-color: var(--secondgrey);
  color: var(--white);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 60px;
  font-size: 18px;
  line-height: 1.111;
  min-height: 40px;
  transition: 0.3s;
  grid-column: 1 / span 3;
  grid-row: 1;
}
.topHeader .slogan {
  text-transform: uppercase;
}
.topHeader p,
.topHeader a {
  color: var(--white);
  line-height: inherit;
}
.topHeader ul.topLevel2 {
  display: block;
}

.topHeader {
  min-height: 0;
  height: 0;
  padding-top: 0;
  padding-bottom: 0;
}
.scrollUp .topHeader {
  min-height: 40px;
}

.pageHeader ul {
  display: flex;
  gap: 30px;
  align-items: center;
  list-style: none;
  margin-bottom: 0;
  padding: 0;
}
.pageHeader button {
  appearance: none;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  padding: 0;
  color: inherit;
  font: inherit;
}
.pageHeader a:after {
  display: none;
}

/*.mainHeader {
background-color: var(--white);
padding: 0 60px;
display: flex;
justify-content: space-between;
position: relative;
}*/
.homeLink {
  padding-left: 60px;
  grid-row: 2;
  grid-column: 1;
  transition: 0.3s;
}
.homeLink button {
  display: none;
}
/*.mainHeader*/
.logo {
  height: 50px;
  width: auto;
  margin: 25px 0;
}
/*.mainHeader*/
.mainNavi {
  font-size: 15px;
  line-height: 1.2;
  font-weight: 700;
  grid-row: 2;
  grid-column: 2;
}

/*.mainHeader*/
.mainNavi a {
  color: #000;
  font-weight: 700;
}

/*.mainHeader*/
.mainNavi ul {
  height: 100%;
  justify-content: center;
  gap: 30px;
}
/*.mainHeader*/
.mainNavi ul li {
  height: 100%;
}
/*.mainHeader*/
.mainNavi > ul > li > button,
/*.mainHeader*/ .mainNavi > ul > li > a {
  display: block;
  height: 100%;
  transition: 0.3s;
  text-transform: uppercase;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  transition: 0.3s;
  display: flex;
  align-items: center;
}
.mainNavi > ul > li > button:hover {
  border-bottom: 7px solid var(--green);
}
/*.mainHeader*/
.mainNavi > ul > li > button.active,
/*.mainHeader*/ .mainNavi > ul > li > a.active,
/*.mainHeader*/ .mainNavi > ul > li > button:hover,
/*.mainHeader*/ .mainNavi > ul > li > a:hover {
  color: var(--green);
}
/*.mainHeader*/
.mainNavi > ul > li > button[aria-expanded='true'],
.mainNavi > ul > li > button.active,
.mainNavi button.dropdown.active {
  border-bottom-color: var(--green);
}
/*.mainHeader*/
.mainNavi > ul > li > button.dropdown.show {
  color: var(--green);
}
/*.mainHeader*/
.mainNavi .mainLevel1 {
  transform: none !important;
  top: 100% !important;
  left: 0;
  width: 100%;
  background-color: var(--white);
  padding-top: 4px;
  padding-bottom: 9px;
  margin-top: 0;
}
.mainNavi .mainLevel1 .close {
  position: absolute;
  top: 20px;
  right: 60px;
  font-size: 29px;
}
@media (max-width: 1290px) {
  .mainNavi .mainLevel1 .close {
    display: none;
  }
}
/*.mainHeader*/
.mainNavi .navItem {
  position: relative;
}
/*.mainHeader*/
.mainNavi .navItem:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-color: var(--green);
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
}
/*.mainHeader*/
.mainNavi .navItem p {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 28px;
  width: 100%;
  color: var(--white);
  font-size: 24px;
  font-weight: 700;
  line-height: 1.33;
  z-index: 1;
  text-transform: uppercase;
}
/*.mainHeader*/
.mainNavi .navItemChildren {
  margin-top: 70px;
  display: flex;
  gap: 30px;
}
.mainNavi .navItemChildren .current,
.mainNavi .navItemChildren .back {
  display: none;
}
/*.mainHeader*/
.mainNavi .navItemChildren .mainLevel2 {
  display: block;
  width: calc(50% - 15px);
}
/*.mainHeader*/
.mainNavi .navItemChildren li {
  height: auto;
}
.topHeader .topLevel2 a,
/*.mainHeader*/ .mainNavi .navItemChildren button,
/*.mainHeader*/ .mainNavi .navItemChildren a {
  display: inline-block;
  text-align: left;
  width: 100%;
  font-size: 26px;
  line-height: 1.2;
  font-weight: 400;
  padding: 16.4px 0;
  border-bottom: 1px solid var(--secondgrey);
  margin-bottom: 0;
}
/*.mainHeader*/
.mainNavi .navItemChildren button.hasChildren {
  padding-right: 35px;
}
/*.mainHeader*/
.mainNavi .navItemChildren button.hasChildren .arrow-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
/*.mainHeader*/
.mainNavi .navItemChildren button.hasChildren .arrow-icon path {
  transition: 0.3s;
}
/*.mainHeader*/
.mainNavi .navItemChildren button:hover,
/*.mainHeader*/ .mainNavi .navItemChildren button[aria-expanded="true"],
/*.mainHeader*/ .mainNavi .navItemChildren a:hover {
  color: var(--green);
}
.topHeader .topLevel2 a.active,
/*.mainHeader*/ .mainNavi .navItemChildren button.active,
/*.mainHeader*/ .mainNavi .navItemChildren a.active {
  color: var(--green);
  border-color: var(--green);
}
@keyframes showMenu {
  0% {
    display: none;
  }
  0% {
    display: inline-block;
    opacity: 0;
  }
  100% {
    display: inline-block;
    opacity: 1;
  }
}
/*.mainHeader*/
.mainNavi .mainLevel3 {
  transform: translate(-100%) !important;
  width: calc(50% - 15px);
  background-color: transparent;
  position: absolute;
  margin-top: 0;
  padding: 0;
  opacity: 0;
  transition: all 0.5s ease-out;
}
/*.mainHeader*/
.mainNavi .mainLevel3.show {
  animation: showMenu 0.3s normal forwards ease;
  position: static;
  display: inline-block;
  transform: none !important;
  opacity: 1;
}
.iconItem {
  display: flex;
  gap: 7px;
  align-items: center;
}
/*.mainHeader*/
.functions {
  display: flex;
  align-items: center;
  gap: 30px;
  margin: 25px 0;
  grid-row: 2;
  grid-column: 3;
  padding-right: 60px;
  transition: 0.3s;
}
/*.mainHeader*/
.functions .iconItem {
  font-size: 18px;
  line-height: 1.167;
  font-weight: 400;
}

.search {
  position: relative;
}
.search input[type='text'] {
  border: 0;
  border-bottom: 1px solid var(--secondgrey);
  padding: 0 120px 20px 0;
  width: 100%;
}

.search input[type='text']:focus {
  border: 0;
  border-bottom: 1px solid var(--green);
}
.search button[type='submit'] {
  appearance: none;
  position: absolute;
  top: 0;
  right: 0;
  color: var(--green);
  padding: 0;
  background: transparent;
  border: 0;
  padding-bottom: 20px;
  display: flex;
  align-items: center;
  gap: 14px;
}

.modal {
  --bs-modal-width: 100%;
  --bs-modal-margin: 0;
  --bs-modal-box-shadow: none;
  --bs-border-width: 0;
  --bs-modal-border-radius: 0;
  --bs-modal-color: var(--black);
  padding-right: 0 !important;
}
.modal p,
.modal a {
  color: var(--black);
  line-height: 1.6rem;
  margin-bottom: 1.25em;
}
.modal .close {
  font-size: 29px;
  line-height: 1;
  margin-top: -4px;
}
.modal.fade .modal-dialog {
  transform: translate(50px, 0);
}
.modal.fade.show .modal-dialog {
  transform: translate(0, 0);
}
.modal-dialog,
.modal-content {
  height: 100%;
  max-height: 100vh;
}
.modal-header {
  padding: 65px 60px 5px;
}
.modal-header .logo {
  height: 50px;
  width: auto;
}
.modal-body {
  padding: 4px 60px 9px;
  overflow-y: auto;
}

.modal.modalsmall {
  --bs-modal-width: 555px;
}
.modal.modalsmall .modal-dialog {
  margin-right: 0;
}
.modal.modalsmall .modal-header {
  padding: 30px 30px 5px 65px;
}
.modal.modalsmall .modal-body {
  padding: 4px 65px 9px 65px;
}

.burgerIcon {
  width: 15px;
  height: 12px;
  cursor: pointer;
  display: none;
}
.burgerIcon span {
  display: block;
  width: 15px;
  height: 2px;
  background-color: #000000;
  position: relative;
  transform-origin: center;
  transition: 0.3s;
}
.burgerIcon span.second {
  top: 3px;
}
.burgerIcon span.third {
  top: 6px;
}
.pageHeader.open .burgerIcon span.first {
  transform: rotate(45deg);
  top: 6px;
}
.pageHeader.open .burgerIcon span.second {
  opacity: 0;
}
.pageHeader.open .burgerIcon span.third {
  transform: rotate(-45deg);
  top: 2px;
}

.container-extrasmall {
  max-width: 740px;
}
.container-small {
  max-width: 1260px;
}
button.btn,
.btn {
  padding: 13px 22px;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 700;
}
button.btn-primary,
.btn-primary,
a.button {
  color: var(--white);
  background-color: var(--green);
  border-color: var(--green);
  font-weight: 700;
  transition: 0.3s;
}
button.btn-primary:hover,
.btn-primary:hover,
a.button:hover {
  background-color: var(--green);
  border-color: var(--green);
  opacity: 0.8;
}
.pageHeader hr {
  margin-top: 0;
  border-width: 1px;
  border-color: var(--secondgrey);
}
.large {
  font-size: 22px;
  line-height: 1.68;
  font-weight: 700;
}
.text-regular {
  font-weight: 400;
}
.text-medium {
  font-weight: 600;
}
a.page-link {
  color: var(--green);
  font-size: 22px;
  line-height: 1.64;
  font-weight: 600;
  display: flex;
  align-items: center;
}
a.page-link .arrow-icon {
  margin-left: 10px;
}
.mobileonly {
  display: none;
}
.desktoponly {
  display: block;
}

@media (max-width: 1680px) {
  .topHeader {
    padding-left: 15px;
    padding-right: 15px;
  }
  .homeLink {
    padding-left: 15px;
  }
  .functions {
    padding-right: 15px;
  }
}
@media (max-width: 1440px) {
  .functions,
  .mainNavi ul {
    gap: 15px;
  }
}
@media (max-width: 1290px) {
  .burgerIcon {
    display: block;
  }
  .topHeader,
  .mainNavi,
  .functions > button {
    display: none;
  }
  .pageHeader.open .functions > button {
    display: flex;
  }
  .pageHeader:not(.open) .functions {
    margin: 0;
  }
  .homeLink button {
    display: block;
  }
  .pageHeader.open .topHeader,
  .pageHeader.open .mainNavi {
    display: block;
  }
  .pageHeader.open .functions {
    display: flex;
  }
  .pageHeader.open .homeLink button {
    display: none;
  }
  .pageHeader {
    grid-template-columns: auto;
    grid-template-rows: auto auto auto auto;
    max-height: 100vh;
    overflow-x: auto;
  }
  .homeLink {
    grid-column: 1;
    grid-row: 1;
    padding-right: 15px;
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .homeLink > a {
    flex-grow: 1;
  }
  .mainNavi {
    grid-column: 1;
    grid-row: 2;
  }
  .mainNavi > ul {
    flex-direction: column;
    align-items: flex-start;
    padding-left: 15px;
    padding-right: 15px;
    gap: 0;
  }
  .mainNavi > ul > li {
    width: 100%;
    display: block;
  }
  .mainNavi > ul > li > button,
  .mainNavi > ul > li > a,
  .topHeader button,
  .topHeader a {
    font-weight: 500;
    text-transform: none;
    padding-top: 15px;
    padding-bottom: 15px;
    border: none;
    border-bottom: 1px solid var(--secondgrey);
    text-align: left;
    display: block;
    width: 100%;
  }
  .topHeader {
    grid-column: 1;
    grid-row: 3;
    background-color: transparent;
    color: initial;
    font-size: 20px;
    height: auto;
  }
  .topHeader a {
    color: var(--black);
  }
  .topHeader .slogan {
    display: none;
  }
  .rightNavi > ul,
  .topNavi > ul {
    flex-direction: column;
    gap: 0;
  }
  .rightNavi > ul > li,
  .topNavi > ul > li {
    width: 100%;
  }
  .rightNavi .iconItem img {
    display: none;
  }
  .functions {
    grid-column: 1;
    grid-row: 4;
    padding-left: 15px;
    padding-right: 15px;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
  }
  .functions .btn-primary {
    width: 100%;
    order: -1;
  }
  .mobileonly {
    display: block;
  }
  .desktoponly {
    display: none;
  }
  .mainNavi button.dropdown,
  .topNavi .hasSub > button {
    display: flex;
    justify-content: space-between;
  }
  .mainNavi li > button.dropdown svg,
  .topNavi .hasSub button svg {
    width: 15px;
  }
  .mainNavi .mainLevel1.dropdown-menu,
  .dropdown-menu {
    position: absolute;
    top: 0 !important;
    left: 0;
    height: 100vh;
    padding: 0;
    margin: 0;
  }
  .mainNavi .mainLevel1.dropdown-menu > .container > .row.flex-column-reverse {
    flex-direction: column-reverse !important;
  }
  .mainNavi .mainLevel1.dropdown-menu > .container > .row .col-12 {
    width: 100%;
  }
  .mainNavi .mainLevel1.dropdown-menu > .container > .row .navItemChildren {
    margin: 0;
    border-top-width: 100px !important;
    z-index: 1;
  }
  .mainNavi .navItemChildren .mainLevel2 {
    width: 100%;
  }
  .mainNavi .mainLevel1.dropdown-menu .navItem img {
    display: none;
  }
  .mainNavi
    .mainLevel1.dropdown-menu
    > .container
    > .row
    .navItemChildren
    .back {
    position: absolute;
    top: 25px;
    left: calc(var(--bs-gutter-x) * 0.5);
    font-size: 16px;
    line-height: 23px;
    font-weight: 400;
    display: flex;
    gap: 10px;
  }
  .mainNavi
    .mainLevel1.dropdown-menu
    > .container
    > .row
    .navItemChildren
    .back
    svg {
    transform: rotate(-180deg);
    width: 15px;
  }
  .mainNavi .navItemChildren .current {
    display: block;
    text-transform: uppercase;
    padding: 0 0 16.4px 0;
    color: var(--black);
  }
  .mainNavi .navItemChildren:has(.mainLevel3.show) .mainLevel2 {
    display: none;
  }
  .mainNavi .navItemChildren .mainLevel3 {
    width: 100%;
  }
  .modal-header .logo {
    display: none;
  }
  .modal-header,
  .modal.modalsmall .modal-header {
    padding: 24px 15px;
  }
  .modal-header .close {
    padding: 0;
    margin: 0;
    border: none;
    text-align: right;
  }
  .modal-body,
  .modal.modalsmall .modal-body {
    padding-left: 15px;
    padding-right: 15px;
  }
  .modal-body .bottomzero {
    border-top: 0 !important;
  }
  .modal-body h1 {
    font-size: 20px;
    line-height: 1.85;
    text-transform: uppercase;
  }
  .topHeader .topLevel2 a,
  .mainNavi .navItemChildren button,
  .mainNavi .navItemChildren a {
    font-size: 22px;
  }
}
@media (max-width: 768px) {
  .logo {
    max-width: 125px;
    margin: 0;
  }
  .pageHeader:not(.open) .functions {
    margin: 0;
  }
  .functions {
    margin: 12px 0;
  }
  .functions .btn {
    font-size: 16px;
    line-height: 1.125;
    padding: 9px 13px;
  }
}
